Bug 1187927 - spectrwm-2.6.2 is available
Summary: spectrwm-2.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spectrwm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-31 13:59 UTC by Upstream Release Monitoring
Modified: 2016-05-12 14:22 UTC (History)
1 user (show)

Fixed In Version: spectrwm-2.6.2-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-12 14:22:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-01-31 13:59:10 UTC
Latest upstream release: 2.6.2
Current version/release in Fedora Rawhide: 2.6.1-1.fc22
URL: https://opensource.conformal.com/snapshots/spectrwm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2015-02-07 05:26:43 UTC
spectrwm-2.6.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/spectrwm-2.6.2-1.fc21

Comment 2 Fedora Update System 2015-02-07 06:12:24 UTC
spectrwm-2.6.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/spectrwm-2.6.2-1.el7

Comment 3 Fedora Update System 2015-02-07 08:16:26 UTC
spectrwm-2.6.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/spectrwm-2.6.2-1.fc20

Comment 4 Fedora Update System 2015-02-07 21:47:40 UTC
Package spectrwm-2.6.2-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing spectrwm-2.6.2-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0683/spectrwm-2.6.2-1.el7
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-02-17 08:07:21 UTC
spectrwm-2.6.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-02-17 08:09:14 UTC
spectrwm-2.6.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-06-07 23:34:13 UTC
spectrwm-2.7.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/spectrwm-2.7.2-1.el7

Comment 8 Fedora Update System 2016-05-09 17:32:06 UTC
spectrwm-3.0.1-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34867605a6

Comment 9 Fedora Update System 2016-05-10 18:51:49 UTC
spectrwm-3.0.1-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34867605a6


Note You need to log in before you can comment on or make changes to this bug.